/*
Widget Name: W04 Text
Description: Display simple blocks of text.
Author: Univers Labs Ltd
Author URI: https://univ.rs/
*/
.so-widget-w04-text > .inner > .container {
  display: block;
  background-color: transparent;
}
.so-widget-w04-text > .inner > .container br {
  display: initial;
}
.so-widget-w04-text > .inner > .container.layout-left {
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 65.81196581%;
}
.so-widget-w04-text > .inner > .container.layout-left-quotes {
  text-align: left;
  padding-bottom: 45px;
}
.so-widget-w04-text > .inner > .container.layout-left-quotes > .text::before {
  content: '“';
  color: #E7E7EC;
  font-size: 280px;
  line-height: .9;
  position: absolute;
  top: 0;
  left: 0;
}
.so-widget-w04-text > .inner > .container.layout-left-quotes > .text > .quoter {
  position: absolute;
}
.so-widget-w04-text > .inner > .container.layout-left-quotes > .text > p,
.so-widget-w04-text > .inner > .container.layout-left-quotes > .text h1,
.so-widget-w04-text > .inner > .container.layout-left-quotes > .text h2,
.so-widget-w04-text > .inner > .container.layout-left-quotes > .text h3,
.so-widget-w04-text > .inner > .container.layout-left-quotes > .text h4,
.so-widget-w04-text > .inner > .container.layout-left-quotes > .text h5,
.so-widget-w04-text > .inner > .container.layout-left-quotes > .text h6 > .quoter {
  padding-left: 130px;
}
.so-widget-w04-text > .inner > .container.layout-center {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 74.35897436%;
  text-align: center;
  margin: 0 auto;
}
.so-widget-w04-text > .inner > .container.style-p-28 p,
.so-widget-w04-text > .inner > .container.style-p-28 ul,
.so-widget-w04-text > .inner > .container.style-p-28 ol {
  font-size: 28px;
  line-height: 40px;
  font-family: 'FSSiena', sans-serif;
  font-weight: 200;
  font-style: normal;
  color: #8589A2;
}
@media (max-width: 1185px) {
  .so-widget-w04-text > .inner > .container.style-p-28 p,
  .so-widget-w04-text > .inner > .container.style-p-28 ul,
  .so-widget-w04-text > .inner > .container.style-p-28 ol {
    font-size: 22px;
    line-height: 32px;
  }
}
@media (max-width: 740px) {
  .so-widget-w04-text > .inner > .container.style-p-28 p,
  .so-widget-w04-text > .inner > .container.style-p-28 ul,
  .so-widget-w04-text > .inner > .container.style-p-28 ol {
    font-size: 20px;
    line-height: 26px;
  }
}
.so-widget-w04-text > .inner > .container.style-p-28 h1,
.so-widget-w04-text > .inner > .container.style-p-28 h2,
.so-widget-w04-text > .inner > .container.style-p-28 h3,
.so-widget-w04-text > .inner > .container.style-p-28 h4,
.so-widget-w04-text > .inner > .container.style-p-28 h5,
.so-widget-w04-text > .inner > .container.style-p-28 h6 {
  color: #8589A2;
}
.so-widget-w04-text > .inner > .container.style-p-18 p,
.so-widget-w04-text > .inner > .container.style-p-18 ul,
.so-widget-w04-text > .inner > .container.style-p-18 ol {
  font-size: 18px;
  line-height: 28px;
  font-family: 'FSSiena', sans-serif;
  font-weight: 200;
  font-style: normal;
  color: #0A1347;
}
@media (max-width: 740px) {
  .so-widget-w04-text > .inner > .container.style-p-18 p,
  .so-widget-w04-text > .inner > .container.style-p-18 ul,
  .so-widget-w04-text > .inner > .container.style-p-18 ol {
    font-size: 16px;
    line-height: 24px;
  }
}
.so-widget-w04-text > .inner > .container.style-p-18 h1,
.so-widget-w04-text > .inner > .container.style-p-18 h2,
.so-widget-w04-text > .inner > .container.style-p-18 h3,
.so-widget-w04-text > .inner > .container.style-p-18 h4,
.so-widget-w04-text > .inner > .container.style-p-18 h5,
.so-widget-w04-text > .inner > .container.style-p-18 h6 {
  color: #0A1347;
}
.so-widget-w04-text > .inner > .container ul {
  list-style: disc;
  padding-left: 30px;
}
.so-widget-w04-text > .inner > .container ol {
  list-style: lower-alpha;
  padding-left: 30px;
}
.so-widget-w04-text > .inner > .container > .text {
  margin-bottom: 0;
}
.so-widget-w04-text > .inner > .container > .text h1 {
  font-size: 50px;
  line-height: 55px;
  font-family: 'FSSiena', sans-serif;
  font-weight: 200;
  font-style: normal;
}
@media (max-width: 740px) {
  .so-widget-w04-text > .inner > .container > .text h1 {
    font-size: 40px;
    line-height: 45px;
  }
}
.so-widget-w04-text > .inner > .container > .text h2 {
  font-size: 28px;
  line-height: 32px;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
}
@media (max-width: 1185px) {
  .so-widget-w04-text > .inner > .container > .text h2 {
    font-size: 22px;
    line-height: 26px;
  }
}
.so-widget-w04-text > .inner > .container > .text h3,
.so-widget-w04-text > .inner > .container > .text h4,
.so-widget-w04-text > .inner > .container > .text h5,
.so-widget-w04-text > .inner > .container > .text h6 {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 200;
  font-style: normal;
}
.so-widget-w04-text > .inner > .container > .text > p {
  display: block;
  margin: 15px 0;
}
.so-widget-w04-text > .inner > .container > .text > p a {
  position: relative;
  text-shadow: 1px 1px #F3F3F6, 1px -1px #F3F3F6, -1px 1px #F3F3F6, -1px -1px #F3F3F6;
  background-image: linear-gradient(to bottom, #8589A2 50%, #8589A2 50%);
  background-position: 0 1em;
  background-repeat: repeat-x;
  background-size: 8px 1px;
}
.so-widget-w04-text > .inner > .container > .text > p a:hover {
  color: #B88865;
  background-image: linear-gradient(to bottom, #B88865 50%, #B88865 50%);
}
.so-widget-w04-text > .inner > .container > .text > .quoter {
  color: #B88865;
  padding-top: 20px;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 18px;
  letter-spacing: 0.04em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
}
body.page-template-child-sidebar .so-widget-w04-text > .inner > .container,
.container.child-sidebar .so-widget-w04-text > .inner > .container {
  width: 100%;
}
body.page-template-child-sidebar .so-widget-w04-text > .inner > .container.layout-left,
.container.child-sidebar .so-widget-w04-text > .inner > .container.layout-left {
  width: 100%;
}
@media (max-width: 1185px) {
  .so-widget-w04-text > .inner > .container {
    width: 100%;
  }
  .so-widget-w04-text > .inner > .container.layout-left {
    width: 100%;
  }
}
@media (max-width: 740px) {
  .so-widget-w04-text > .inner > .container > .text::before {
    top: -30px !important;
  }
  .so-widget-w04-text > .inner > .container > .text > p,
  .so-widget-w04-text > .inner > .container > .text h1,
  .so-widget-w04-text > .inner > .container > .text h2,
  .so-widget-w04-text > .inner > .container > .text h3,
  .so-widget-w04-text > .inner > .container > .text h4,
  .so-widget-w04-text > .inner > .container > .text h5,
  .so-widget-w04-text > .inner > .container > .text h6 > .quoter {
    padding-left: 0 !important;
  }
  .so-widget-w04-text > .inner > .container > .text * {
    line-height: 23px;
  }
  .so-widget-w04-text > .inner > .container.layout-center {
    width: 100%;
  }
  .so-widget-w04-text > .inner > .container.style-1 > .text * {
    line-height: 23px;
    margin-bottom: 19px;
  }
  .so-widget-w04-text > .inner > .container.layout-left-quotes {
    padding: 90px 0 45px 0;
  }
  .so-widget-w04-text > .inner > .container.layout-left-quotes > .text::before {
    left: 10px;
  }
}
